.Toolbar {
    width: 100%;
    padding: 5px 0;
}
.items {
    display: flex;
    justify-content: space-between;
    align-items: center;
}
.item_left {
    display: flex;
    align-items: center;
}
.btn {
    font-family: Roboto;
    font-size: 14px;
    font-style: normal;
    font-weight: 500;
    line-height: 1.42;
    letter-spacing: 0.1px;
}
.iconExit {
    margin-right: 8px;
}
.form {
    max-width: 367px;
    width: 100%;
}
.label {
    display: block;
    width: 100%;
}
.search {
    display: block;
    width: 100%;
    border: 2px solid #ABABB5;
    border-radius: 4px;
    padding: 3px 27px 3px 12px;
}
.search,.search::placeholder {
    font-family: Manrope;
    font-size: 20px;
    font-style: normal;
    font-weight: 400;
    line-height: 1.40;
    color: #111111;
}
.item_right {
    display: flex;
    justify-content: space-between;
    align-items: center;
}
.btnSort {
    margin-right: 10px;
}
.btnDialog {
    border-radius: 100px;
    padding: 10px 16px;
    background: #156075;
    color: #ffffff;
}
.iconCross {
    margin-right: 10px;
}
.form__inner {
    position: relative;
}
.btnViewOperator.active .iconSort {
    transform: rotate(180deg) scale(-1, 1);
}
.iconView {
    fill: red;
}